org.jgroups.blocks

## Interface ConnectionMap<V extends Connection>

- All Known Implementing Classes:
    AbstractConnectionMap

      public interface ConnectionMap<V extends Connection>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `V` | `getConnection(Address dest)`

- - ### Method Detail

    - #### getConnection

          V getConnection(Address dest)
                                             throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.